import request from '@/utils/request'

// 行政处罚列表
export function penalizePage(data) {
  return request({
    url: '/enterpriseCredit/penalizePage',
    method: 'post',
    data:data
  })
}
// 行政处罚类型
export function penalizeReasonType(data) {
  return request({
    url: '/enterpriseCredit/penalizeReasonType',
    method: 'post',
    data:data
  })
}

// 经营异常列表
export function abnormalPage(data) {
  return request({
    url: '/enterpriseCredit/abnormalPage',
    method: 'post',
    data:data
  })
}
// 经营异常年份
export function abnormalYears(data) {
  return request({
    url: '/enterpriseCredit/abnormalYears',
    method: 'post',
    data:data
  })
}


